#customize-controls .control-section .accordion-section-title:hover,
#customize-controls .control-section .accordion-section-title:focus {
	background-color: #fff;
}

.control-section .accordion-section-title .button {
	margin-top:  -4px;
	font-weight: 400;
	margin-left: 8px;
	background-color:#bc9873 !important;
	color:#fff;
	border-color:#bc9873 !important;
}

.rtl .control-section .accordion-section-title .button {
	margin-left:  0;
	margin-right: 8px;
}
